/* Global White Space Reset */

* {margin:0; padding:0; border:0;}

body {
	font-size:11px; font-family:Arial,Tahoma, Verdana; 
	color:#fff; padding-bottom:20px;
	font-weight:normal; line-height:18px;
	background:#999794 ;
}


input::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border: 0;
    padding: 0;
}

a:focus, a:active{
	outline:0;
}

fieldset{
	border:none;
	padding:0;
	margin:0;
}

legend{
	display:none;
}

div.none{display:none;}

div.clear{
	font-size:0px;
	line-height:0px;
	height:0px;
	clear:both;
}
div.line{
	font-size:0px; 
	line-height:0px; 
	clear:both;
	height:1px;
	background:#888683;
}
div.clear3{height:3px; font-size:0px; line-height:0px; clear:both;}
div.clear5{height:5px; font-size:0px; line-height:0px; clear:both;}
div.clear10{height:10px; font-size:0px;	line-height:0px; clear:both;}
div.clear15{height:15px; font-size:0px;	line-height:0px; clear:both;}
div.clear20{height:20px; font-size:0px;	line-height:0px; clear:both;}
div.clear27{height:27px; font-size:0px;	line-height:0px; clear:both;}
div.clear17{height:17px; font-size:0px;	line-height:0px; clear:both;}
div.clear35{height:20px; font-size:0px;	line-height:0px; clear:both;}
div.clear40{height:40px; font-size:0px;	line-height:0px; clear:both;}
div.clear80{height:80px; font-size:0px;	line-height:0px; clear:both;}
div.clear120{height:120px; font-size:0px;	line-height:0px; clear:both;}

span.fir{display:block; text-indent:-9999px; font-size:0px; line-height:0;}

/* width */
.w30{width:30px;}
.w40{width:40px;}
.w50{width:50px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w100{width:100px;}
.w120{width:120px;}
.w150{width:150px;}
.w170{width:170px;}
.w200{width:200px;}

.center{text-align:center;}

.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}

a{color:#951514; text-decoration:underline; cursor:pointer; font-weight:normal;}
a:hover, a.activeLink{text-decoration:none; color:#951514;}

a.invert,a.inner{text-decoration:none}
a.invert:hover,a.inner:hover{text-decoration:underline}

a.normal{text-decoration:none}
a.normal:hover{text-decoration:underline}

/* colour styles */

.black{color:#2A2A2A;}
.lighred{color:#D40000 !important;}
.red{color:#951514;}

/* headers */

div.px994Header{
	width:994px;
	height:704px;
	/*
	background:url(../images/994px.jpg) top left no-repeat;
	*/
}

div.px990Main{
	width:990px;
	 /*
	 background:url(../images/994px_bottom.png) top left no-repeat; 
	 */
}

h1{font-size:15px;}

span.fir{display:none;}

h1#logo{
	width:210px;
	height:60px;
	position:absolute;
	top:24px;
	left:10px;
}

h1#logo a, h1#logo a:hover{
	display:block;
	padding:0;
	margin:0;
	border:none;
	text-decoration:none;
	width:210px;
	height:60px;
	background:url(../images/logo-kratkipl.png) top left no-repeat;
	
}

h1#logo a img{
	padding:0;
	margin:0;
	border:none;
	text-decoration:none;
	
}

h2{
	font-family: 'Times New Roman',sans;
    font-size: 30px;
    font-variant: small-caps;
    font-weight: normal;
    line-height: 22px;
    margin-bottom: 1px;
    padding-bottom: 25px;
    padding-left: 3px;	
}

h2.mainActual{
	left: 0;
    position: absolute;
    top: 19px;
    width: 200px;
}

h2.mainNewsletter{
	float:right;
	margin-right:10px;
}

h3{
	font-size:18px;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:22px;
}

h3.span{
	padding-bottom:3px;
}

h3.fs12{
	font-size:12px;
	padding-top:18px;
}

h4{
	font-size:12px;
	line-height:17px;
	color:#2A2A2A;
	padding-bottom:23px;
}

/* link buttons */

a.btn{
	display:block;
	width:95px;
	border:1px solid #9D8B87;
	background:#7A665F;
	line-height:18px;
	margin-top:5px;
	padding:0 0 2px;
	text-align:center;
	text-decoration:none;
	color:#FFFEFF;
	font-weight:bold;
}

a.btn:hover{
	background:#623927;
	color:#FFFEFF;
}


/* HEADER */

div.headerCont{
	width:auto;
	/*height:704px;*/
	height:653px;
	background:#6E6B67 url(../images/topBg.jpg ) top center no-repeat;
}

div.header{
	width:994px;
	margin:0px auto;
	/*height:704px;*/
	height:653px;
	position:relative;
}

div.subpageHeader{
	/*height:413px;*/
	height: 362px;
}

/* main search */

div.topSearch{
	float:right;
}

div.mainContent div.topSearch{
	position:absolute;
	right: -1px;
    top: 18px;
	
	border-bottom: 1px solid #D40000;
    height: 43px;
    width: 396px;
}

div.topSearch input.btn{
	border:none;
	float:right;
	margin-left:2px;
	width:29px;
	height:27px;
	background:url(../images/btn_search.gif) top left no-repeat;
	cursor:pointer;
}

div.newsletterContent {
	width:420px;
	height:27px;
	position:absolute;
	top:-35px;
	right:0px;
}

div.newsletterContent div.topSearch input.btn{
	background:url(../images/btn_list.gif) top left no-repeat;
}

div.topSearch div.bgInput{
	border:none;
	float:right;
	height:27px;
	width:193px;
	background:url(../images/input_topSearch.gif) top left no-repeat;
	position:relative;
}

div.topSearch input.txt{
	border:none;
	background:#fff;
	font-size:11px;
	font-style:italic;
	width:185px;
	color:#B2B2B2;
	
	left: 3px;
    position: relative;
    top: 4px;
}

/* TOP MENU */


div.menuCont{
	height: 40px;
    position: absolute;
    /*right: 0px;
    top: 72px;*/
	width: 700px;
	left:0;
	right:auto;
	top: 21px;
}

ul#topMenu{
	list-style-type:none;
}

ul#topMenu li{
	/*float:right;*/
	float:left;
	width:auto;
	font-size:14px;
}

ul#topMenu li a{
	display:block;
	padding:5px 5px;
	/*margin-left:30px;*/
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	margin-left:0;
	margin-right:30px;
}

ul#topMenu li a.last{
	padding-left: 5px;
    padding-right: 4px;
}

ul#topMenu li a:hover, ul#topMenu li.active a{
	border-top:2px solid #D40000;
	color:#fff;
	text-decoration:none;
	padding-top:3px;
}

ul#topMenu li.separator{
	width:1px;
	height:27px;
	background:white;
}

/* mainBaner.jpg */

div.mainBaner{
	width:994px;
	height:332px;
	background:url(../images/mainBaner.jpg) top left no-repeat;
	position:absolute;
	/*top: 106px;*/
	top: 55px;
	left:0;
}

div.subpageHeader div.mainBaner{
	height:306px;
	position:relative;
}

div.subpageHeader div.mainBaner div.bottomBorder{
	position:absolute;
	bottom:-2px;
	left:0px;
	font-size:0px;
	height:2px;
	line-height:0px;
	background:#d40000;
	width:990px;
	margin:0 2px;
}


/* bottomMenu */

div.bottomMenu{
	background:url(../images/banner-moduly.jpg) top left no-repeat;
	height: 250px;
    left: 0;
    position: absolute;
    /*top: 455px;*/
    width: 994px;
	top: 404px;
}

div.bottomMenu ul{
	padding:0;
	margin:0;
	list-style-type:none;
	padding-left: 1px;
}

div.bottomMenu ul li{
	padding:0;
	margin:0;
	list-style-type:none;
	float:left;
	width:198px;
	height:30px;
}

div.bottomMenu ul li a{
	display:block;
	width:178px;
	height:220px;
	position:relative;
	padding-top:26px;
}

div.bottomMenu ul li a span.fir{
	display:block;
	width:198px;
	height:30px;
}


div.bottomMenu ul li a.menuLink5 { width:182px; }

div.bottomMenu ul li a.menuLink1:hover { background:url(../images/banner-moduly-hover.jpg) -1px 0 no-repeat; }
div.bottomMenu ul li a.menuLink2:hover { background:url(../images/banner-moduly-hover.jpg) -199px 0 no-repeat; }
div.bottomMenu ul li a.menuLink3:hover { background:url(../images/banner-moduly-hover.jpg) -397px 0 no-repeat; }
div.bottomMenu ul li a.menuLink4:hover { background:url(../images/banner-moduly-hover.jpg) -595px 0 no-repeat; }
div.bottomMenu ul li a.menuLink5:hover { background:url(../images/banner-moduly-hover.jpg) -793px 0 no-repeat; }

/* CONTENT */

div.mainContentCont{
	min-height:314px;
	background:#999794 url(../images/bottomBg.jpg) top center no-repeat;
}

div.mainContent{
	width:990px;
	margin:0 auto;
	position:relative;
}

div.mainCenterTop{
	height:62px;
	position:relative;
}

/* events boxes  */

div.cseContent {
	padding-top:40px;
}

div.eventsBoxes{
}

div.eventsBoxes div.oneOf3{
	float:left;
	width:330px;
	min-height:25px;	
}

div.oneOf3 div.topTitle{
	height: 132px;
    padding-top: 8px;
}
div.oneOf3 div.topTitle img{
	float:left;
	margin-right: 5px;
}

div.topTitle p.title{
	font-weight:bold;
	padding-top: 30px;
}

/* more */

div.dateMore a.more{
	margin-left:12px;
	border-left:1px solid #940000;
	padding-left:12px;
	font-weight:bold;
	padding-bottom:2px;
	padding-top:2px;
}

/* left box  */

div.leftSide{
	width:240px;
	min-height:200px;
	padding:0;
	position:relative;
	float:left;
}

div.leftSide h2.title{
	padding-top:0px;
	padding-bottom:43px;
}

ul.mainLeftMenu, ul.subLeftMenu {list-style-type:none; font-size:14px; text-transform:uppercase;}

ul.mainLeftMenu li,
ul.subLeftMenu li{position:relative; z-index:1; margin-bottom: -1px;}

ul.subLeftMenu{margin-top: -1px;}

ul.mainLeftMenu li a,
ul.mainLeftMenu li a:hover,
ul.subLeftMenu li a,
ul.subLeftMenu li a:hover{
	border-top:1px solid #8D8B89;
	border-bottom:1px solid #8D8B89;
    padding-top: 6px;
	padding-bottom: 6px;
	display:block;
	color:white;
	text-decoration:none;	
}

ul.subLeftMenu li a,
ul.subLeftMenu li a:hover{
	padding-left:36px;
}

ul.mainLeftMenu li.active{background:#940000;}
ul.mainLeftMenu li.active a{padding-left:12px;}

ul.subLeftMenu li.active{background:none;}
ul.subLeftMenu li.active a,
ul.subLeftMenu li.active a:hover{padding-left:36px; border-color:#D40000;}

ul.mainLeftMenu li.active,
ul.subLeftMenu li.active{z-index:2}


/* right box  */

div.rightSide{
	width:722px;
	float:right;
	overflow:hidden;
	padding-top: 62px;
	font-weight:bold;
}

div.desc{
	width:655px;
	padding-bottom:30px;
	font-weight:normal;
}

div.desc ul, div.desc ol {
	margin:1em 0;
	padding-left:40px;
}
div.fullImg{
	width:321px;
	height:392px;
	background:none !important;
	background:url(../images/fullImg.jpg) top left no-repeat;
	float:left;
	position:relative;
}

div.fullImg div.mainImg{
	width:290px;
	height:290px;
	background:white;
	margin-bottom: 10px;
	text-align:center;
	-moz-box-shadow: 1px 1px 6px #666666;
	-o-box-shadow: 1px 1px 6px #666666;
	-webkit-box-shadow: 1px 1px 6px #666666;
	box-shadow: 1px 1px 6px #666666;
}

div.fullImg div.mainImg img{
	vertical-align:top;
}

div.cont3Img{	
height:93px;
	background:none !important;
	background:url(../images/smallImg.jpg) top left no-repeat;
}

div.cont3Img div.imgDiv {
	width:90px;
	height:90px;
	background:white;
	margin-right:10px;
	float:left;
	text-align:center;
	-moz-box-shadow: 1px 1px 6px #666666;
	-o-box-shadow: 1px 1px 6px #666666;
	-webkit-box-shadow: 1px 1px 6px #666666;
	box-shadow: 1px 1px 6px #666666;
	
}

div.cont3Img div img{
	vertical-align:top;
}

/* prawy opis */

div.rightDesc{
	width:216px;
	float:left;
}

div.rightOptions{
	width:180px;
	float:right;
	}
	
div.rightOptions a{
	 display: block;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 8px;
}

/* options */

div.options{}

div.options a{
	text-decoration:none;
	display: block;
	margin-bottom:10px;
}

div.options a img{
	padding-right:12px;
	vertical-align:bottom;
}

div.options a span{
	text-decoration:underline;
	font-weight:bold;
	position:relative;
	top: 5px;
    vertical-align: top;
}

div.singleOption{
	
}


/* breadcrumbs */

div.breadcrumbs{
	font-size:10px;
	font-weight:normal;
	position:absolute;
	top:4px;
	left:0px;
	 z-index: 3;
	text-transform: lowercase;
}

div.breadcrumbs a{text-decoration:none;}
div.breadcrumbs a:hover{text-decoration:underline;}


/* div news */

div.singleNews{
	margin-bottom:45px;
	font-weight:normal;
}

div.dateNews{
	font-size: 11px;
    font-weight: normal;
	padding-bottom:12px;
}


/* footer */


div.footer{
	width:990px;
	height:85px;
	margin:90px auto 0;
	position:relative;
	background:#590000 url(../images/footerBg.jpg) top left repeat-x !important;
	background:#590000 url(../images/footerBg.jpg) top left repeat-x;
}

div.footLeft{
	width:10px;
	height:85px;
	position:absolute;
	left:-2px;
	top:0;
	background:url(../images/footerLeftBg.jpg) top left no-repeat !important;
	background:url(../images/footerLeftBg.jpg) top left no-repeat;
}

div.footRight{
	width:10px;
	height:85px;
	position:absolute;
	right:-2px;
	top:0;
	background:url(../images/footerRightBg.jpg) top left no-repeat !important;
	background:url(../images/footerRightBg.jpg) top left no-repeat;
}

div.langSelect{
	width:420px;
	height:27px;
	position:absolute;
	top:21px;
	right:0px;
}

div.langSelect label{
	float:right;
	width:150px;
	text-align:right;
	padding-top:3px;
	font-weight:normal;
}

div.bgSelect{
	float:right;
	margin-left:10px;
	position:relative;
	width:225px;
	height:27px;
	background:url(../images/select_language.gif) top left no-repeat;
}


div.bgSelect select{
	font-size:11px;
	color:black;
	width:213px;
	border:none;
	position:relative;
	top:5px;
	left:5px;
}

/*  foot menu */

div.leftFootMenu ul{
	list-style-type:none;
	padding-left:20px;
	left:0px;
	top:21px;
	width:500px;
	position:absolute;
}


div.leftFootMenu ul li{
	float:left;
	margin-right:25px;
}

div.leftFootMenu ul li a,
div.leftFootMenu ul li a:hover{
	color:white;
	font-size:10px;
	text-decoration:none;
	text-transform: uppercase;
}

div.leftFootMenu ul li a:hover{
	text-decoration:underline;
}

/* right version */

div.rightFootMenu ul{
	padding-left:0;
	padding-right:20px;
	left:auto;
	right:0px;	
	width:300px;
}

div.rightFootMenu ul li{
	float:right;
	margin-right:0px;
	margin-left:25px;
}

div.copyR{
	position:absolute;
	top: 60px;
	left:20px;
	font-size:9px;
	color:#AC8080;
	width:500px;
}

div.author{
	position:absolute;
	top: 60px;
	right:20px;
	font-size:9px;
	color:#AC8080;
	width:300px;
	text-align:right;
}

div.author a{
	color:#AC8080;
}

span.dark{color:#754848;}


/* form */


/* form style */

div.form{
	padding-left:0px;
	margin-top:0px;
	width:280px;
	margin-left:0px;
}

legend{display:none;}

textarea{
	width:278px;
	height:137px;
	border:1px solid #666;
	padding:1px;
	font-size:11px;
	margin-bottom:5px;
}


input{
	border:1px solid #666666;
	display:block;
	font-size:11px;
	height:17px;
	margin-bottom:5px;
	margin-left:0;
	padding:1px;
	width:278px;
}

select{border:1px solid #666666; margin-bottom:5px; width:60px;}

label{
	display:block;
	margin-bottom:3px;
	font-size:11px;
}

label.errorInput{
	font-weight:bold;
	color:#cc0000;
}

input.errorInput{
	border-color:#cc0000;
}

input.submit{
	background:none repeat scroll 0 0 #7A665F;
	border:1px solid #9D8B87;
	color:#FFFEFF;
	display:block;
	font-weight:bold;
	line-height:18px;
	margin-top:5px;
	padding:2px 0 2px;
	text-align:center;
	text-decoration:none;
	width:95px;
	height:24px;
	font-size:12px;
	cursor:pointer
}

div.succesInfo{
	margin-bottom:10px;
	margin-top:10px;
	text-align:center;
	color:#3C671F;;
	padding:15px;
	margin-left:0px;
	border:1px solid #3C671F;;
	background:url(../images/bg.gif) top left repeat;
}


div.errorInfo{
	margin-bottom:10px;
	margin-top:10px;
	text-align:center;
	color:#cc0000; /*  */
	padding:15px;
	margin-left:0px;
	border:1px solid #cc0000; /* #3C671F; */
	background:url(../images/bg.gif) top left repeat;
}


.eventContent {
	padding-right:20px;
}

label.error {
	color:#cc0000;
	font-size:9px;
}

.hidden {
	display:none;
}


div.bottomMenu ul li a {
	font-family: 'Times New Roman',sans;
    font-size: 30px;
    font-variant: small-caps;
    font-weight: normal;
    line-height: 22px;
    padding-left: 20px;
	padding-top: 30px;
	color:white;
	text-decoration:none;
}

div.bottomMenu ul li a:hover {
	color:#951514;
}

div.option img {
	float:left;
	margin:0 10px 10px 0;
}
.left {
	float:left;
}

p.option_label {
	margin-top:20px;
	color:#951514;
}


div.cse input.btn{
    border:none;
    float:left;
    margin-left:2px;
    width:29px;
    height:27px;
    background:url(../images/btn_search.gif) top left no-repeat;
    cursor:pointer;
}

div.cse div.bgInput{
    border:none;
    float:left;
    height:27px;
    width:193px;
    background:url(../images/input_topSearch.gif) top left no-repeat;
    position:relative;
}

div.cse input.txt{
    border:none;
    background:#fff;
    font-size:11px;
    font-style:italic;
    width:185px;
    color:#B2B2B2;
    
    left: 3px;
    position: relative;
    top: 4px;
}
#cse-search-results {
	padding:0 20px;
	background-color:white;
}

div.movie {height:290px;width:398px;float:right;}
div.withMovie div.fullImg {
    height:320px;
}
div.withMovie div.rightDesc {
    width:100%;
    float:none;
    clear:both;
}
div.withMovie div.options a {
    float:left;
    width:175px;
}
div.withMovie div.rightOptions {
    width:100%;
    margin-top:20px;
    padding-top:10px;
    border-top:solid 1px #908f8b;
    float:none;
}
div.withMovie div.rightOptions a {
    float:left;
    width:175px;
}
div.withMovie div.rightOptions p.option_label {
    width:100%;
    padding-top:10px;
    margin-top:5px;
    border-top:solid 1px #908f8b;
}
div.withMovie div.rightOptions div.option a {
    width:auto;
    float:none;
}

div.nameplate {
    padding:20px 50px 50px 50px;
}
div.nameplate h3 {
    margin-bottom:10px;
}
div.nameplate table {
    border-collapse:collapse;
    margin-bottom:5px;
}
div.nameplate table td {
    padding:5px;
    border:1px solid white;
    width:300px;
    text-align:center;
}
div.nameplate table th {
    padding:5px;
    border:1px solid white;
    width:300px;
    text-align:left;
}